<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script>
		let a=0;
		/* 
			comprobar si el
			numero es mayor que 10 
		*/
		a=parseInt(prompt('Escribe un numero'));

		if (a>10) {
			console.log('mayor que 10');
		}
		console.log('terminado');


	</script>
</head>
<body>
	
</body>
</html>